@charset "UTF-8";
/* CSS Document */

*,*::before,*::after{-webkit-box-sizing:border-box;box-sizing:border-box}
ul,ol{padding:0}
body,h1,h2,h3,h4,p,ul,ol,figure,blockquote,dl,dd{margin:0}
html{scroll-behavior:smooth}
body{min-height:100vh;text-rendering:optimizeSpeed;line-height:1.5}
ul[class],ol[class]{list-style:none}
a:not([class]){-webkit-text-decoration-skip:ink;text-decoration-skip-ink:auto}
img{max-width:100%;display:block}
input,button,textarea,select{font:inherit}
img:not([alt]){-webkit-filter:blur(10px);filter:blur(10px)}
*{-webkit-box-sizing:border-box;box-sizing:border-box}
body{margin:0;padding:0;width:100%;min-height:100vh;overflow-x:hidden;font-family:var(--body-font);-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
pre,code,kbd,samp{font-family:monospace}
p{font-size:21px;line-height:1.25}
p:first-of-type{margin-top:0}
p:last-of-type{margin-bottom:0}
a:not([class]){text-underline-offset:3px;-webkit-transition:background-color 250ms ease,color 250ms ease;transition:background-color 250ms ease,color 250ms ease}
a:not([class]):hover{text-decoration:none;-webkit-transition:background-color 250ms ease,color 250ms ease;transition:background-color 250ms ease,color 250ms ease}
img{display:block;height:auto;-webkit-user-drag:none}
svg{display:block}
ul:not([class]),ol:not([class]){margin:0;padding:0}
.container{margin:0 auto;width:100%;max-width:calc(100% - 24px)}
.sprite,style,script{display:none !important}
.header{margin:0;padding:24px;width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.header__logo{margin:0 auto;display:block; max-height:120px; align-items:center;}
.main{margin:0;padding-top:24px;width:100%;min-height:100vh;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.main__content{margin:0;padding:24px 24px 24px;background-color:#fff;width:100%}
.main__disclaimer{margin:24px 0 0;padding:18px 12px;background-color:#d5f3ff;width:100%;font-size:12px;color:var(--color3);text-align:center}
.main__disclaimer a:not([id]):not([class]){color:var(--color3);text-decoration:underline;-webkit-transition:background-color 250ms ease,color 250ms ease;transition:background-color 250ms ease,color 250ms ease}
.main__disclaimer a:not([id]):not([class]):hover{color:var(--color1);-webkit-transition:background-color 250ms ease,color 250ms ease;transition:background-color 250ms ease,color 250ms ease}
.main__bg{display:none}
.footer{margin:0;padding:24px 0;background-color:var(--color3);color:#fff}
.footer__disclaimer{margin:0 auto;padding:12px;width:-webkit-fit-content;width:-moz-fit-content;width:fit-content;border:2px solid rgba(255,255,255,.66);color:rgba(255,255,255,.66);text-transform:uppercase}
.footer__nav{margin:24px 0 0;padding:0;list-style-type:none;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.footer__nav--item{margin:0 0 3px}
.footer__nav--item:last-of-type{margin:0}
.footer__nav--link{color:rgba(255,255,255,.66);text-decoration:none;-webkit-transition:background-color 250ms ease,color 250ms ease;transition:background-color 250ms ease,color 250ms ease}
.footer__nav--link:hover{color:#fff;text-decoration:underline;-webkit-transition:background-color 250ms ease,color 250ms ease;transition:background-color 250ms ease,color 250ms ease}
.can_embed #can_embed_form,.can_embed #donate_auto_modal{background-color:rgba(0,0,0,0) !important;color:#000 !important;font-family:var(--body-font) !important;font-weight:var(--body-weight) !important}
.can_embed #can_embed_form a,.can_embed #donate_auto_modal a{color:var(--color3) !important;-webkit-transition:background-color 250ms ease,color 250ms ease;transition:background-color 250ms ease,color 250ms ease}
.can_embed #can_embed_form a:hover,.can_embed #donate_auto_modal a:hover{color:var(--color1) !important;-webkit-transition:background-color 250ms ease,color 250ms ease;transition:background-color 250ms ease,color 250ms ease}
.can_embed #can_embed_form h1,.can_embed #donate_auto_modal h1,.can_embed #can_embed_form h2,.can_embed #donate_auto_modal h2,.can_embed #can_embed_form h3,.can_embed #donate_auto_modal h3,.can_embed #can_embed_form h4,.can_embed #donate_auto_modal h4,.can_embed #can_embed_form h5,.can_embed #donate_auto_modal h5,.can_embed #can_embed_form h6,.can_embed #donate_auto_modal h6{font-family:var(--hed-font) !important;font-weight:var(--hed-weight) !important;color:var(--color2) !important;text-transform:var(--hed-transform) !important}
.can_embed #can_embed_form #action_welcome_message #action_welcome_message_inner,.can_embed #donate_auto_modal #action_welcome_message #action_welcome_message_inner{background-color:rgba(0,0,0,.1) !important}
.can_embed #logo_wrap{display:none !important}
.can_embed .can_button,.can_embed #can_embed_form input[type=submit],.can_embed #can_embed_form .button,.can_embed #donate_auto_modal input[type=submit],.can_embed #donate_auto_modal .button{background-color:var(--color1) !important;font-family:var(--btn-font) !important;font-weight:var(--btn-weight) !important;color:#fff !important;text-transform:var(--btn-transform) !important;-webkit-transition:background-color 250ms ease,color 250ms ease;transition:background-color 250ms ease,color 250ms ease}
.can_embed .can_button:hover,.can_embed #can_embed_form input[type=submit]:hover,.can_embed #can_embed_form .button:hover,.can_embed #donate_auto_modal input[type=submit]:hover,.can_embed #donate_auto_modal .button:hover{background-color:var(--color3) !important;-webkit-transition:background-color 250ms ease,color 250ms ease;transition:background-color 250ms ease,color 250ms ease}
.can_embed #can_embed_form #can_thank_you,.can_embed #donate_auto_modal #can_thank_you{background-color:#add8e6 !important}
.can_embed #can_embed_form #can_thank_you,.can_embed #donate_auto_modal #can_thank_you,.can_embed #can_embed_form #can_thank_you h1,.can_embed #donate_auto_modal #can_thank_you h1,.can_embed #can_embed_form #can_thank_you h4,.can_embed #donate_auto_modal #can_thank_you h4,.can_embed #can_embed_form #can_thank_you #action_info .action_info_user,.can_embed #donate_auto_modal #can_thank_you #action_info .action_info_user,.can_embed #can_embed_form #can_thank_you #action_info .action_info_user a,.can_embed #donate_auto_modal #can_thank_you #action_info .action_info_user a{color:#000 !important}
.can_embed #can_embed_form #can_thank_you #action_info,.can_embed #donate_auto_modal #can_thank_you #action_info{border-color:#000 !important}
.can_embed.v5 #can_embed_form h2{margin-bottom:12px !important}
#can_embed_form .entry-title{padding:0 !important;border-bottom:none !important;font-size:28px !important}
#action_info{display:none !important}
#can_embed_form .clearfix{display:-webkit-box !important;display:-ms-flexbox !important;display:flex !important;-webkit-box-orient:vertical !important;-webkit-box-direction:normal !important;-ms-flex-direction:column !important;flex-direction:column !important}
#can_main_col,#can_sidebar{width:100% !important}
#can_sidebar{padding:0 !important;background-color:rgba(0,0,0,0) !important;border:none !important;float:unset !important}
#can_embed_form #action_welcome_message,#can_embed_form .action_sidebar_lined{padding-bottom:0 !important}
.can_embed .can_button,.can_embed #can_embed_form input[type=submit],.can_embed #can_embed_form .button,.can_embed #donate_auto_modal input[type=submit],.can_embed #donate_auto_modal .button{height:70px !important;font-size:24px !important}
.action_sidebar h4,.js-d_sharing{display:none !important;opacity:0 !important;visibility:hidden !important}
@media(prefers-reduced-motion:reduce){*{-webkit-animation-duration:.01ms !important;animation-duration:.01ms !important;-webkit-animation-iteration-count:1 !important;animation-iteration-count:1 !important;-webkit-transition-duration:.01ms !important;transition-duration:.01ms !important;scroll-behavior:auto !important}
}@media(min-width:768px){.container{max-width:640px}
.main__content [id^=can-form-area-]{margin:0 auto;max-width:640px}
.main__disclaimer{margin:24px auto 0;max-width:640px}
.footer__nav{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.footer__nav--item{margin:0 6px 0 0}
#can_embed_form .entry-title{font-size:36px !important}
}@media(min-width:1024px){.container{max-width:800px}
.header{width:100%}
.main{-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.main__content{padding-left:48px; padding-right:48px;width:100%}
}@media(min-width:1280px){.container{max-width:1200px}
#can_embed_form .entry-title{font-size:49px !important}
}@media(min-width:1366px){.main__bg{background-size:100%}
}@media(min-width:1440px){.main__bg{background-size:150%}
}@media(min-width:1920px){.main__bg{background-size:100%}
}